/* bbs-list Style - Basic */
.bbs-list-basic { width: 100%; table-layout: fixed; background: #fff; border-top: 1px solid #008f4c; }
.bbs-list-basic tr { border-bottom: 1px solid #e5e5e5; }
.bbs-list-basic tr th, .bbs-list-basic tr td{
    height: 60px;
    font-size: 16px;
    padding: 10px;
}
.bbs-list-basic tr th { color: #333; background-color: #f3f3f3; }
.bbs-list-basic tr td { color: #555; background-color: #fff; }
.bbs-list-basic tr th form,
.bbs-list-basic tr td form { padding: 0 !important; }
.bbs-list-basic tr:last-child td { background-color: transparent; }
.bbs-list-basic tr td img { display: inline-block; }

@media (max-width:1024px){
    .bbs-list-basic, .bbs-list-basic thead, .bbs-list-basic tbody, .bbs-list-basic tr, .bbs-list-basic tr th, .bbs-list-basic tr td{
        display:block;
    }
    .bbs-list-basic tr{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        padding-top: 5px;
        border-bottom:1px solid #999;
    }
    .bbs-list-basic thead{
        display: none;
        background-color: #fbfbfb;
    }
    .bbs-list-basic thead tr{
        justify-content: flex-start;
    }
    .bbs-list-basic tr th, .bbs-list-basic tr td{
        height: auto;
        padding:5px 10px;
        background-color: transparent;
    }

    .bbs-list-menu-tit, .bbs-list-menu-txt{
        font-size: 14px !important;
    }
    .bbs-list-menu-tit, .bbs-list-menu-button{
        width: 100%;
    }
    .bbs-list-menu-checkbox{
        width: 34px !important;
    }
    .bbs-list-basic thead tr th:not(.bbs-list-menu-checkbox){display:none;}
    .bbs-list-menu-checkbox{
        order: 1;
    }
    .bbs-list-menu-tit{
        order: 2;
        width: 100%;
        font-weight: 600;
    }
    .bbs-list-menu-txt + .bbs-list-menu-button{
        margin-top: 5px;
    }
    .bbs-list-menu-txt{
        order: 3;
        position: relative;
        color:#888 !important;
    }
    .bbs-list-menu-txt::before{
        content:'';
        position:absolute;
        top:50%;
        left:0;
        -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%);
        display: block;
        width: 1px;
        height: 8px;
        background-color: #ccc;
    }
    .bbs-list-menu-txt--first::before{ display:none; }
    .bbs-list-menu-button{
        order: 4;
        border-top:1px solid #f1f1f1;
    }
}
@media (max-width:768px){
}
